"RANK_MESSAGE_00" = "Please read the ReadMe.txt file.";
"RANK_MESSAGE_01" = "...what?";
"RANK_MESSAGE_02" = "I'm not gonna...";
"RANK_MESSAGE_03" = "Something's wrong!";
"RANK_MESSAGE_04" = "That's not good...";
"RANK_MESSAGE_05" = "You're not doing so well.";
"RANK_MESSAGE_06" = "What’s wrong? This score...";
"RANK_MESSAGE_07" = "Just a little more please…";
"RANK_MESSAGE_08" = "That's not funny!";
"RANK_MESSAGE_09" = "Meow!!";
"RANK_MESSAGE_10" = "Whoa, whoa, whoa, whoa!";
"RANK_MESSAGE_11" = "You can't lose!";
"RANK_MESSAGE_12" = "Come on! Let's go!";
"RANK_MESSAGE_13" = "The story is just beginning!";
"RANK_MESSAGE_14" = "It's not bad.";
"RANK_MESSAGE_15" = "Is this what it looks like?";
"RANK_MESSAGE_16" = "I don't mind. Really, I don’t.";
"RANK_MESSAGE_17" = "Isn't it about time we had a snack?";
"RANK_MESSAGE_18" = "What's more important, your glasses or me?";
"RANK_MESSAGE_19" = "Let's try next time.";
"RANK_MESSAGE_20" = "These threads are nice…";
"RANK_MESSAGE_21" = "☆ How moe…";
"RANK_MESSAGE_22" = "Eat your vegetables.";
"RANK_MESSAGE_23" = "☆ Love…";
"RANK_MESSAGE_24" = "How macho!";
"RANK_MESSAGE_25" = "You can do it.";
"RANK_MESSAGE_26" = "What a pleasant feeling.";
"RANK_MESSAGE_27" = "I see the light.";
"RANK_MESSAGE_28" = "Two points left!!";
"RANK_MESSAGE_29" = "Ahh... so frustrating!";
"RANK_MESSAGE_30" = "Congratulations!!";
"RANK_MESSAGE_31" = "Time to celebrate!";
"RANK_MESSAGE_32" = "OH！COOL!!";
"RANK_MESSAGE_33" = "Thank you for your hard work.";
"RANK_MESSAGE_34" = "Wooooooah!";
"RANK_MESSAGE_35" = "You want to see my underwear?";
"RANK_MESSAGE_36" = "God...";

"Window Title" = "Megane (Glasses)";
"About Megane" = "About Megane";
"Services" = "Services";
"Hide megane" = "Hide Megane";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit megane" = "Quit Megane";
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Integral Multiple Full Screen" = "Integral Multiple Full Screen";
"Help"="Help";
"Megane Help"="Megane Help";

"Instruction Title" = "Catch your glasses in a stylish way.";
"Instruction Body" = "How to play:

・[Left and Right Arrow Keys] : Move
・[Z Key] : Jump
・To get the next stage : Walk off the screen from either the left or right edge.";
